# elevation

Specifies the elevation of the element. You can either one of the relative elevations or specify an angle in degrees.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
no | no | no | no | no

## Usage

Example values: 90deg, 60deg, level, etc.

## Values

* | Specify a value for elevation that is not on this list.
inherit | Inherit the value from the parent element.
below | Same as -90deg.
level | Same as 0deg.
above | Same as 90deg.
higher | Add 10deg to the current elevation.
lower | Subtract 10deg from the current elevation.

## Remarks

To specify an angle, use syntax similar to "90deg".

## Availability

W3C CSS2

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs